<template>
  <v-container>
    <Ajustador></Ajustador>

  </v-container>
</template>

<script>
import Ajustador from "@/components/Ajustador/Ajustador";
export default {
  components: {Ajustador}
}

</script>